BleedingTooth, el nuevo fallo que pone en jaque al Blueetooth

BleedingTooth, el nuevo fallo que pone en jaque al Blueetooth

Javier Jiménez

El Bluetooth es una tecnología que está muy presente en el día a día de los usuarios. Son muchos los dispositivos que dependen de ella para funcionar. Con el paso del tiempo ha mejorado en cuanto a estabilidad y velocidad, pero sigue habiendo en ocasiones fallos de seguridad. Hoy nos hacemos eco de BleedingTooth, una vulnerabilidad que afecta a esta tecnología.

BleedingTooth, la vulnerabilidad que afecta al Bluetooth

Como decimos, el Bluetooth está presente en una gran cantidad de dispositivos y sistemas. Puede ocurrir que en ocasiones surja un problema que afecte únicamente a un determinado sistema operativo, por ejemplo. Ese es el caso de BleedingTooth, que pone en jaque los equipos con Linux.

Ahora desde Google han detectado un fallo importante que afecta a este protocolo de comunicación. Este problema, que han denominado BleedingTooth, hace que un dispositivo sea vulnerable a la ejecución de código remoto sin interacción.

En caso de que un posible atacante llegara a explotar esta vulnerabilidad podría obtener una escalada de privilegios. Podría en definitiva tomar el control de ese equipo y comprometer la privacidad y seguridad de los usuarios.

Este fallo se encuentra más concretamente en un software denominado BlueZ. Es el responsable de todas las conexiones que se basan en Bluetooth y otras implementaciones en los sistemas Linux.

Además de esto, la información también podría ser robada debido a la falta de controles de acceso adecuados en BlueZ, y los ataques de denegación de servicio pueden ejecutarse, como indican en un aviso de seguridad desde Intel.

Intel ha calificado esta vulnerabilidad, registrada como CVE-2020-12351, como muy grave con una puntuación de 8,3.

Logo Bluetooth

Cómo evitar ser víctima de este problema

Este tipo de fallos no es algo extraordinario y que sea raro de encontrar. Son muchas las vulnerabilidades que pueden comprometer la seguridad de nuestros equipos. Por suerte nuestro mejor aliado son los parches y actualizaciones.

Es esencial que nuestros equipos estén actualizados con las últimas versiones. De esta forma podremos corregir estos problemas que pongan en riesgo nuestra seguridad. Los usuarios que cuenten con Linux deben asegurarse de que tienen la última versión en su sistema, con todos los parches instalados. Eso sí, hay que asegurarse de forma manual que nuestra versión haya recibido estos parches.

En caso de que no tengamos aún los parches disponibles o que por algún motivo no podamos actualizar, un paso alternativo que podemos dar es el de deshabilitar el Bluetooth en nuestro sistema. De esta forma evitaremos que posibles intrusos llegaran a explotar este problema.

En definitiva, BleedingTooth es un fallo de seguridad que pone en riesgo el uso del Bluetooth. Afecta a los usuarios de Linux y es importante que contemos con las últimas versiones para evitar que pueda ser explotado por posibles atacantes.

Es muy importante que siempre protejamos nuestras redes y equipos. En el caso de protocolos de comunicación inalámbricos, como es este caso, más aún. Por ello os dejamos un artículo donde explicamos por qué apagar el Bluetooth si no se usa. Una medida más de seguridad para prevenir.